#left {
	padding-left: 50px
}
 
#menu {
	overflow: hidden;
	padding: 4px 0px 0px 0px;
	xxwhite-space: nowrap;
}
#menu a {
	display: block;
	padding: 5px;
	padding-right: 200px;
	color: #474F33;
	text-decoration: none;
	line-height: 182%;
	font-weight: normal;
    font: Verdana, Arial, Helvetica, sans-serif;   
}
#mu a:hover{ color:#000000;}


#menu a.menuitem2 {
	border-bottom: 1px solid grey;
	width: 100%
} 


#menu a.menuitem3{ 
   font-size:0.8rem;
   color:#000000;
   line-height:130%;
   padding-left:15px;
   background:#fbfbfb;
}

 #menu a.menuitem4{ 
   font-size:1rem;
   color:#666;
   line-height:140%;
   padding-left:15px;
   margin-left:15px;
   background:#f4f4f4;;
}



